关于emacs23和color-theme-6.6.0

Vim、Emacs配置和使用
回复
honestapple
帖子: 38
注册时间: 2006-08-26 22:33
送出感谢: 0
接收感谢: 0

关于emacs23和color-theme-6.6.0

#1

帖子 honestapple » 2006-11-30 17:10

这两个是不是有点不兼容,我的Emacs23每次启动后就显示装载color-theme错误
wrong type argument:stringp,nil
同样,我用scilab插件时也显示这个错误
那位大虾能够讲讲这到底是什么意思
wason21cn
帖子: 22
注册时间: 2006-11-11 8:33
来自: Germany
送出感谢: 0
接收感谢: 0

#2

帖子 wason21cn » 2006-12-12 1:55

这应该是调用Lisp函数时的错误
an
帖子: 53
注册时间: 2006-11-19 0:45
来自: 杭州
送出感谢: 0
接收感谢: 0

#3

帖子 an » 2006-12-17 14:43

这个问题我也碰到了,我的逃避方法:不用color-theme-6.6.0,去网上随便下个color-theme.el文件来用 :)
回复

回到 “Vim和Emacs”